<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\274">
         <parm name="CN" value="Iceland" datatype="string" />      
         <parm name="CC" value="354" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\404">
         <parm name="CN" value="India (404)" datatype="string" />      
         <parm name="CC" value="91" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\405">
         <parm name="CN" value="India (405)" datatype="string" />      
         <parm name="CC" value="91" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />       
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\510">
         <parm name="CN" value="Indonesia" datatype="string" />      
         <parm name="CC" value="62" datatype="string" />      
         <parm name="IDDCount" value="2" datatype="integer" />         
         <parm name="IDD1" value="001" datatype="string" />
         <parm name="IDD2" value="008" datatype="string" />           
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\432">
         <parm name="CN" value="Iran" datatype="string" />      
         <parm name="CC" value="98" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\418">
         <parm name="CN" value="Iraq" datatype="string" />      
         <parm name="CC" value="964" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\272">
         <parm name="CN" value="Ireland" datatype="string" />      
         <parm name="CC" value="353" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\425">
         <parm name="CN" value="Israel" datatype="string" />      
         <parm name="CC" value="972" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\222">
         <parm name="CN" value="Italy" datatype="string" />      
         <parm name="CC" value="39" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\338">
         <parm name="CN" value="Jamaica" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>                  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\2\5">
         <parm name="001" value="612" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\2\6">
         <parm name="001" value="613" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\2\7">
         <parm name="001" value="614" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\2\8">
         <parm name="001" value="615" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\2\9">
         <parm name="001" value="616" datatype="string" />                                                                                                        
      </characteristic>      
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\3\0">
         <parm name="001" value="617" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\3\1">
         <parm name="001" value="618" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\3\2">
         <parm name="001" value="619" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\3\3">
         <parm name="001" value="620" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\3\4">
         <parm name="001" value="621" datatype="string" />                                                                                                        
      </characteristic>           
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="91" value="274" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="92" value="404" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="93" value="405" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="94" value="510" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="95" value="432" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="96" value="418" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="97" value="272" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="98" value="425" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="99" value="222" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="100" value="338" datatype="integer" />      
      </characteristic>                                     
   </characteristic>
</wap-provisioningdoc>

